{
type
  TLanguages       = (lgEnglish, lgSpanish, lgBritish, lgItalian, lgDutch);
}

const
  SpellTitle      : array[TLanguages] of string[30] =
    ({lgEnglish} 'Spell Checker',   {not usually used}
     {lgSpanish} 'Verificacin de Ortografa.',
     {lgBritish} 'Spell Checker',   {not usually used}
     {lgItalian} 'Controllo Ortografico',
     {lgDutch}   'Spellingcontrole');
  FoundPhrase     : array[TLanguages] of string[15] =
    ({lgEnglish} 'Word found:',
     {lgSpanish} 'Se encontro:',
     {lgBritish} 'Word found:',
     {lgItalian} 'Parola trovata',
     {lgDutch}   'Gevonden:');
  NotFoundPhrase  : array[TLanguages] of string[15] =
    ({lgEnglish} 'Not found:',
     {lgSpanish} 'No se encontro:',
     {lgBritish} 'Not found:',
     {lgItalian} 'Non trovata',
     {lgDutch}   'Niet gevonden:');
  NoErrorsMesg    : array[TLanguages] of string =
    ({lgEnglish} 'No errors found. Spell checking complete...',
     {lgSpanish} 'Se termin de verificar la ortografa.' + #13 +
                 'No se encontraron errores...',
     {lgBritish} 'No errors found. Spell checking complete...',
     {lgItalian} 'Controllo ortografico completato. Nessun errore...',
     {lgDutch}   'Geen spelfouten. Spellingcontrole voltooid...');
  AbortedMesg     : array[TLanguages] of string =
    ({lgEnglish} 'Spell checking aborted.',
     {lgSpanish} 'Se detuvo la verificacin de ortografa.',
     {lgBritish} 'Spell checking aborted.',
     {lgItalian} 'Controllo ortografico interrotto.',
     {lgDutch}   'Spellingcontrole onderbroken...');
  CompleteMesg    : array[TLanguages] of string =
    ({lgEnglish} 'Spell checking complete.',
     {lgSpanish} 'Se termin de verificar la ortografa.',
     {lgBritish} 'Spell checking complete.',
     {lgItalian} 'Controllo ortografico completato.',
     {lgDutch}   'Spellingcontrole voltooid...');



